### Method

# WebKit NetworkSession get_website_data_manager

#### Declaration [src]

    WebKitWebsiteDataManager*
    webkit_network_session_get_website_data_manager (
      WebKitNetworkSession* session
    )

#### Description [src]

Get the `WebKitWebsiteDataManager` of `session`.

Available since: | 2.40

#### Return value

Returns: | `WebKitWebsiteDataManager`
| A `WebKitWebsiteDataManager`.
| The data is owned by the instance.